---
wsId: venmo
title: Venmo
altTitle: 
authors:
- leo
users: 10000000
appId: com.venmo
appCountry: 
released: May 17, 2010
updated: 2022-05-17
version: 9.21.0
stars: 4.2
ratings: 
reviews: 227187
size: 146M
website: https://venmo.com/
repository: 
issue: 
icon: com.venmo.png
bugbounty: 
meta: ok
verdict: nosendreceive
date: 2022-04-12
signer: 
reviewArchive: 
twitter: venmo
social:
- https://www.instagram.com/venmo/
- https://www.facebook.com/venmo/
redirect_from: 

---

On [their website](https://help.venmo.com/hc/en-us/articles/360063753053) we
find:

> **What cryptocurrencies does Venmo support?**<br>
> Customers in the US (except Hawaii) can buy, sell and hold four different cryptocurrencies on Venmo: Bitcoin, Ethereum, Litecoin, and Bitcoin Cash. 
>
> * Bitcoin was invented in 2009 by Satoshi Nakamoto, it is the largest cryptocurrency by value. 
> * Ethereum is also known as Ether. It is the 2nd largest cryptocurrency by value. It is a decentralized Blockchain featuring smart contract functionality. 
> * Bitcoin Cash was created in 2017, as a fork of Bitcoin, due to concerns about Bitcoin’s ability to scale. Bitcoin Cash looks to increase scalability by featuring a larger block size, which increases the number of transactions that can fit in each block.
> * Litecoin was created in 2011 by Charlie Lee. Litecoin is a fork of Bitcoin and is one of the oldest cryptocurrencies. 

So they support Bitcoin but:

> **Can I transfer cryptocurrency into and out of Venmo?**<br>
  Currently, you can only hold the cryptocurrency that you buy on Venmo in your account. Additionally, the cryptocurrency in your account cannot be transferred to other accounts on or off Venmo. 

So this is not an actual bitcoin wallet but merely a tool to speculate on the
value of bitcoin, with no assurance that they actually hold the bitcoin "you
own" on the app.
